Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2013-05-21 Assigned To: Karsten Dambekalns
Updated: 2013-05-24 Due date:
Subject: TS paths should use . instead of / where this is currently not the case
Description

In TS "object paths" are using a dot as seperator, but e.g. the render VH expects paths using / - which is inconsistent

Associated revisions
Revision 6f014528 - 2013-05-23 22:10 - Karsten Dambekalns

[!!!][TASK] Paths given to TS render now use . instead of /

To adjust user land templates a code migration is available. To adjust
the html use this, it should be enough to run this on your site package(s)
and plugins, if any::

./flow flow:core:migrate --package-key &lt;sitepackagekey&gt;

Change-Id: Idd625087a43c8b305046d7a22681a2b28af63af1
Resolves: #48414

History
#1 - 2013-05-21 18:53 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20951

#2 - 2013-05-21 19:09 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2013-05-23 23:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20951

#4 - 2013-05-24 15:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6f0145282f539259085d2b57796e704afd82aef7.
